is-absolute-url

> Check if a URL is absolute

# Install

$ npm install is-absolute-url

# Usage

const isAbsoluteUrl = require('is-absolute-url');
isAbsoluteUrl('https://sindresorhus.com/foo/bar');
//=> true
isAbsoluteUrl('//sindresorhus.com');
//=> false
isAbsoluteUrl('foo/bar');
//=> false

# Related

See is-relative-url for the inverse.

Get professional support for this package with a Tidelift subscription
Tidelift helps make open source sustainable for maintainers while giving companies
assurances about security, maintenance, and licensing for their dependencies.